Bug 1327886 - Backport blkdiscard's "-z" flag to RHEL [NEEDINFO]
Summary: Backport blkdiscard's "-z" flag to RHEL
Keywords:
Status: CLOSED ERRATA
Alias: None
Product: Red Hat Enterprise Linux 7
Classification: Red Hat
Component: util-linux
Version: 7.2
Hardware: All
OS: Linux
high
unspecified
Target Milestone: rc
: ---
Assignee: Karel Zak
QA Contact: qe-baseos-daemons
URL:
Whiteboard:
Depends On:
Blocks: 1367806 1475780
TreeView+ depends on / blocked
 
Reported: 2016-04-17 14:35 UTC by Idan Shaby
Modified: 2017-07-27 10:40 UTC (History)
10 users (show)

Fixed In Version:
Doc Type: Bug Fix
Doc Text:
Clone Of:
Environment:
Last Closed: 2016-11-03 21:27:02 UTC
Target Upstream Version:
gscott: needinfo? (snagar)


Attachments (Terms of Use)


Links
System ID Priority Status Summary Last Updated
Red Hat Product Errata RHSA-2016:2605 normal SHIPPED_LIVE Low: util-linux security, bug fix, and enhancement update 2016-11-03 12:13:26 UTC

Description Idan Shaby 2016-04-17 14:35:07 UTC
Description of problem:
Upstream commit 7154cc892688f3c58cbbcdc2055f2635c1d0ef5b introduced a "-z" flag into blkdiscard.
RHEV is requesting this flag to be backported to RHEL to be used as a wiping mechanism.
If possible, a backport to RHEL 7.2.z would be great.

Comment 10 errata-xmlrpc 2016-11-03 21:27:02 UTC
Since the problem described in this bug report should be
resolved in a recent advisory, it has been closed with a
resolution of ERRATA.

For information on the advisory, and where to find the updated
files, follow the link below.

If the solution does not work for you, open a new bug report.

https://rhn.redhat.com/errata/RHSA-2016-2605.html


Note You need to log in before you can comment on or make changes to this bug.